{

    //提示用全局

    "ID": 3020108,

    "Events": {

        "OnHollowCreated":{

            "Actions":[

         //设置不同区域的获取金币计数

        {

            "$type": "Share.CConfigSetHollowVariable",

            "Key": "CountArea.13020106",

            "Value": 0

          },

          {

            "$type": "Share.CConfigSetHollowVariable",

            "Key": "CountArea.23020106",

            "Value": 0

          },

          {

            "$type": "Share.CConfigSetHollowVariable",

            "Key": "CountArea.33020106",

            "Value": 0

          },

          {

            "$type": "Share.CConfigSetHollowVariable",

            "Key": "CountArea.43020106",

            "Value": 0

          }

            ]

        }

    },

    "Specials": {

        "count":0

    }

}